* {
	margin:10;
	padding:5;
	outline:0;
	padding-top:0;
	margin-top:0;
}
body {
	font-size:15px;
	line-height:20px;
	font-family:Arial, Helvetica, Sans-Serif;
	color:#333;
	background-color:#CCCCCC;	
}
a {
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
textarea {
	overflow:auto;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:980px;
	margin:0 auto;
}
.border {
	border:1px solid #e8e8e8;
	background:#fff;
	position:relative;
}
.shadow-l {
	background:url(images/shadow-l.png) no-repeat 0 0;
	width:25px;
	height:686px;
	position:absolute;
	top:0;
	left:-25px;
}
.shadow-r {
	background:url(images/shadow-r.png) no-repeat 0 0;
	width:25px;
	height:686px;
	position:absolute;
	top:0;
	right:-25px;
}
.shadow-b {
	background:url(images/shadow-b.png) no-repeat 0 0;
	width:977px;
	height:20px;
	position:absolute;
	bottom:-20;
	left:0;
}
#header {
	background:#000000;
	width:1000px;
	height:auto;
	position:relative;
	color:#FFFFFF;
	
}
#logo a {
	background:url(images/logo2.jpg) no-repeat 0 0;
	width:980px;
	height:110px;
	position:absolute;
	top:0;
	left:0;
}

#navigation {
	
	height:43px;
	border-top:1px solid #8080ff;
	border-bottom:0px solid #dbdbdb;
}
#navigation ul {
	list-style:none;
}
#navigation ul li {
	float:left;
	height:43px;
	border-right:1px solid #000000;
	font-size:16px;
	color: #FFFFFF;
	line-height:43px;
	font-weight:bold;
	text-transform: inherit;
	background-color:  #971B1B;;
}
#navigation ul li a {
	float:left;
	height:43px;
	
	color: #FFFFFF;
	padding:0 35px;
}
#navigation ul li a:hover, #navigation ul li a.active {
	color:#6cff6c;
	text-decoration:none;
}
.slider {
	width:930px;
	height:250px;
	border:1px solid #dbdbdb;
	position:relative;
	margin:25px 0 0 24px;
}
.slider .item {
	position:relative;
	width:928px;
	height:170px;
}
.slider .item img {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.slider .text {
	position:absolute;
	top:102px;
	left:570px;
	z-index:2;
}
.slider .text h3 {
	font-size:38px;
	line-height:45px;
	color:#ff0000;
	padding:0 0 0 7px;
}
.slider .text h2 {
	font-size:36px;
	line-height:48px;
	color:#39393d;
	padding:0 0 0 2px;
}
.slider-nav {
	width:170px;
	height:18px;
	position:absolute;
	bottom:9px;
	right:6px;
	z-index:3;
}
.slider-nav a {
	width:18px;
	height:18px;
	background:#d7d7d8;
	margin:0 5px 0 0;
}
.slider-nav a.active {
	background:#39393d;
}
#main {
	width:1000px;
	height:100%;
	background:#FFFFFF;
	
}
#main h3 {
	font-size:19px;
	line-height:15px;
	color: #0000a0;
	text-transform: inherit;
	border-bottom:1px solid #800040;
	padding:0 0 9px 0;
}
#main h2 {
	font-size:16px;
	line-height:15px;
	color:#000;
	border-bottom:1px solid #dbdbdb;
	padding:0 0 9px 0;
}
#main a.more {
	background:url(images/more.gif) no-repeat 0 3px;
	font-size:11px;
	line-height:14px;
	color:#ff0000;
	text-decoration:underline;
	padding:0 0 0 13px;
}
#main a.more:hover {
	text-decoration:none;
}
#content {
	width:950px;
	height:100%;
	padding:5px 10px 10px 20px;
}
.highlight {
	width:100%;
	height:auto;
	color:#666666;
}
.highlight h3 {
	margin:0 0 9px 0;
}
.highlight p {
	padding:0 0 11px 0;
	font-size:14px;
}
.highlight img {
	margin:4px 12px 0 12px;
}
.blockDisplay
{ width:auto;
height:30px;
padding:10px 0 0px 20px;
background:#CCCCCC;
}
.blockDisplay2
{ width:auto;
height:30px;
padding:10px 0 0px 0px;
margin-left:50px;
background:#CCCCCC;
}
.date{
padding-left:200px;
font-size:12px;
}
.td22{
background: url(../images/img1.jpg) no-repeat;
padding-left:20px;
padding-top:40px;
color:#FFFFFF;
float:right; 
vertical-align:top}
.p1{
width:95%;
float:left}
.projects {
	padding:65px 0 0 0;
}
.projects h3 {
	margin:0 0 17px 0;
}
.projects .item {
	margin:0 0 28px 0;
}
.projects .image {
	width:183px;
	height:111px;
	border:1px solid #dbdbdb;
	padding:2px;
	margin:0 20px 0 3px;
}
.projects .text {
	width:393px;
}
.projects .text h4 {
	font-size:12px;
	line-height:15px;
	color:#333;
	text-transform:uppercase;
	padding:3px 0 2px 0;
}
.projects .text p {
	padding:0 0 3px 0;
}
#sidebar {
	width:300px;
}
.sidebar-nav {
	list-style:none;
	padding:0 0 1px 0;
}
.sidebar-nav ul {
	list-style:none;
}
.sidebar-nav ul li {
	border-bottom:1px solid #dbdbdb;
	font-size:12px;
	line-height:18px;
	padding:7px 0;
}
.sidebar-nav ul li a {
	background:url(images/bullet.gif) no-repeat 5px 4px;
	color:#333;
	padding:0 0 0 16px;
}
.btn-buy {
	background:url(images/btn-buy.gif) no-repeat 0 0;
	display:block;
	width:307px;
	height:86px;
	font-size:40px;
	line-height:86px;
	color:#b50000;
	font-weight:bold;
	text-align:center;
	margin:0 0 17px 0;
	position:relative;
	left:-3px;
}
.btn-buy:hover {
	text-decoration:none;
}
.advertisement {
	padding:0 0 13px 0;
}
.advertisement h3 {
	margin:0 0 18px 0;
}
.advertisement .ads {
	padding:0 15px 0 7px;
}
.advertisement .ad {
	margin:0 0 18px 0;
}
#sidebar .info h3 {
	margin:0 0 7px 0;
}
#footer {
	width:1000px;
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#400040;
	background:#e3e3e3;
	text-align:center;
	
	
}
#footer a {
	color:#800040;
	text-decoration:none;
	
}
#left{
float:left;
width:400px;
height:100%;
padding:10px;}

#t1{ 
background:#CDCDCD;
color:#000000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
outline:#000000 thin;
border-right-color:#FFFFFF;
border-right-width:medium;
border-right-style:groove;
float:left;
width:auto;
 }
 
#t1 td{
border-right-color:#FFFFFF;
border-right-width:medium;
border-right-style:groove;
} 
#t2
 {
 width:600px;
 height:auto;
 background:#CCCCCC;
 
 }
 #td22{
 border-right-color:#FFFFFF;
border-right-width:medium;
border-right-style:groove;}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: separate;
  border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  padding-bottom: 5px;
  padding-right: 2px;
  vertical-align: middle;
}

#tr1{
border:#FFFFFF medium solid;
color:#FFFFFF;
background:#666666;}

#tr2{ background:#999999;
 }

#td1{border:#FFFFFF thin groove ;
text-align:center;
vertical-align:top;}

#td2{border:#FFFFFF thin groove ;
text-align:center;
vertical-align:middle;}


#user4{ width: 220px; float:left; padding-left:20px; height: auto; border: solid 4px #ddd; border-radius: 10px; margin: 0.8% 14px 0.8% 1px;  background-color: #F1F1F1; padding: 1%}



/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/




#contact-form {
	background-color:#F2F7F9;
	width:465px;
	padding:20px;
	margin: 50px auto;	
	border: 6px solid #8FB5C1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative;
}

#contact-form h1 {
	font-size:42px;
}

#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
	font-size:15px;
	margin-bottom:2px;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea {
	width:450px;
	border: 1px solid #CEE1E8;
	margin-bottom:20px;
	padding:4px;
}

#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	border: 1px solid #AFCDD8;
	background-color: #EBF2F4;
}

#contact-form textarea {
	height:150px;
	resize: none;
}

#contact-form label {
	display:block;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	width: 100px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	background-color:#8FB5C1;
	-moz-border-radius:8px;
}

#contact-form #submit-button:hover {
	background-color: #A6CFDD;
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}

#contact-form #loading {
	width:32px;
	height:32px;
	background-image:url(../img/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}

#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;
	display:none;
}

#errors li {
	padding:2px;
	list-style:none;	
}

#errors li:before {
	content: ' - ';	
}

#errors #info {
	font-weight:bold;
}

#errors #info:before {
	content: '';	
}

#success {
	border:solid 1px #83D186;
	padding:25px 10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;
	font-weight:bold;
	display:none;
}

#errors.visible, #success.visible {
	display:block;	
}

#req-field-desc {
	font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
	color:#CCC;
	font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#CCC;
	font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
	color:#CCC;
	font-style:italic;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



#templatemo_main {
	clear: both;
	width: 960px;
	padding: 20px 0;
	background: #fff;
	height: 1380px;
}
#gallery { margin: 0; padding: 0 }
#gallery ul { margin: 0; padding: 0; list-style: none }
#gallery ul li { display: block; float: left; width: 168px; margin: 0 15px 15px 0; }
#gallery ul .lmb { margin: 0 0 15px 0; }
#gallery ul li a img { width: 162px; height: 116px; padding: 2px; border: 1px solid #ccc }
#gallery ul li a img:hover { background: #ccc }


.col_w900 { width: 900px; padding: 0 30px; margin-bottom: 50px; }
.col_w580 { width: 580px }
.col_w420 { width: 420px }
.col_w280 { width: 280px }

.col_w780 { width: 780px }
.col_w80 { width: 80px }


.col_allw280 { float: left; width: 280px; margin-right: 30px }
.col_w900_last { padding: 0 30px; margin: 0; background: none; }
.col_last { margin: 0; }